@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/font.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/font.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/font2.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/font2.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html.show-menu{
  overflow: hidden;
}

body{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  font-size:1rem;
  background: #fff;
  line-height:1.4;
  color:var(--c-i-gray);
}

*{
  box-sizing: border-box;
}

.bg-gray{
  background-color: #FBFBFB;
}

img{
  max-width:100%;
}

.img-radius, .img-radius img{
    border-radius:3px;
}

.svg-icon{
  transition-duration: .2s;
}

.svg-icon-white{
  fill:#fff;
}

.svg-icon-primary{
  fill:var(--c-i-primary);
}

.svg-icon-secondary{
  fill:var(--c-i-gray);
}

.svg-icon-dark{
  fill:var(--c-i-dark);
}

.svg-icon-stroke-white{
  stroke: #fff;
}

.svg-icon-stroke-primary{
  stroke: var(--c-i-primary);
}

.text-note{
  color: #4F4F4F;
  font-size: .75rem;
}

.text-primary{
  color:var(--c-i-primary) !important
}

.text-secondary{
  color: #4F4F4F !important;
}

.text-primary-2{
  color: var(--c-i-gray);
}

.text-darken{
  color: var(--c-i-dark);
}

.text-md{
  font-size: 0.875rem;
}

.text-sm{
  font-size: 0.775rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  font-weight:400;
  margin: 0;
  padding: 0;
  color: var(--c-i-dark);
}

.f-georgia{
    font-family:'Georgia' !important;
}

strong{
  color: var(--c-i-dark);
}

ul{
  margin: 0;
  padding: 0;
  list-style:none;
}

ol{
  margin: 0;
}

.fs-5 {
  font-size: 1.125rem !important;
}

.fs-4{
  font-size: 1.25rem !important;
}

a{
  color:var(--c-i-primary);
  text-decoration:none;
  transition-duration:.2s;
}

a:hover{
  color:var(--c-i-primary-dark);
}

a:hover .svg-icon-stroke-primary{
  stroke: var(--c-i-primary-dark)
}

a:hover .svg-icon-fill{
  fill: var(--c-i-primary-dark)
}

/** LINKS **/

a.link-arrow{
  display: inline-flex;
  align-items: center;
  color:var(--c-i-primary)
}

a.link-arrow.text-decoration-underline:hover{
  text-decoration:none !important;
}

.link-arrow .svg-icon{
  fill: var(--c-i-primary);
  margin-left: 13px;
  transition-duration: .2s;
}

.link-arrow:hover .svg-icon{
  transform: translateX(30%);
}

.link-in-text{
  color: inherit;
}

.link-in-text:hover{
  color:var(--c-i-primary)
}

.link-in-text:hover .svg-icon-fill{
  fill:var(--c-i-primary);
}

.link-white{
  color:#fff;
}

.link-primary, .link-primary:focus{
  color: var(--c-i-primary)
}

.link-primary .svg-icon-fill{
  fill:var(--c-i-primary);
}

.link-primary:hover{
  color:var(--c-i-primary-dark)
}

.link-white:hover{
    color:var(--c-i-primary);
}

.link-white:hover .svg-icon-white{
    fill:var(--c-i-primary);
}

.link-secondary{
  color:var(--c-i-dark)
}

.link-secondary:hover{
  color: var(--c-i-primary);
}

.link-underline{
  text-decoration:underline;
}

.link-underline:hover{
  text-decoration: none;
}

.text-underline span{
  display: inline;
  text-decoration:underline;
  text-decoration-style:dashed;
    text-decoration-thickness: 1px;
    transition-duration: .2s;
    text-underline-offset: 3px;
}

.text-underline span:after{
  height: 1px;
background-image: linear-gradient(to right, #000 50%,rgba(255,255,255,0) 0);
background-position: left bottom;
background-size: 15px 1px;
background-repeat: repeat-x;
margin-top: 0;
transition-duration: .2s;
}

.text-underline.text-underline-primary span{
  
}

.text-underline.text-underline-secondary{
  color: var(--c-i-gray);
}

.text-underline.text-underline-secondary span{
  
}

.text-underline.text-underline-dark{
  color: var(--c-i-dark);
}

.text-underline.text-underline-dark span{
  
}

.text-underline.text-underline-dark:hover, .text-underline.text-underline-secondary:hover{
  color: var(--c-i-primary);
}

.text-underline.text-underline-dark:hover .svg-icon-fill, .text-underline.text-underline-secondary:hover .svg-icon-fill{
  fill: var(--c-i-primary)
}

.text-underline:hover span{
  text-decoration-color:rgba(255,255,255,0);
}

.link-ico{
  display: inline-flex;
  align-items:center;
}

a.absolute{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index:10;
}

/** ./ LINKS **/

:root {
    --c-i-primary: #FF5416;
    --c-i-primary-dark: #cd3700;
    --c-i-primary-l: #FF7542;
    --c-i-primary-fade: rgba(255, 84, 22, 0.7);
    --c-i-gray:#333;
    --c-i-dark:#000;
}

p{
  margin: 0;
  padding: 0;
}

p:not(:first-child){
  margin-top: 1.25rem;
}

.video-poster{
  position: relative;
}

.video-poster a{
  position: absolute;
  display: flex;
  align-items:center;
  justify-content: center;
}

.video-poster a svg{
  transition-duration: .2s;
}

.video-poster a:hover svg{
  transform:scale(1.3);
}

/** Phone Actions **/

.phone-action-horizontal{
  display: flex;
}

.phone-action-horizontal .phone-info{
  padding-left: 3rem;
}

.phone-action-horizontal .phone-info .ico{
  display: none;
}

.phone-action-horizontal .phone-info br{
  display: none;
}

.phone-action-vertical{
  display: inline-flex;
  flex-direction: column;
  align-items: center;
}

.phone-action-vertical .phone-info{
  padding-top: 1.5rem;
}

.phone-info{
  line-height: 1.3;
  font-size:.875rem;
  display: flex;
}

.phone-info .text-secondary{
  font-size: .775rem
}

.no-br br{
    display: none;
}

/** ./ Phone Actions **/

.section-title{
  margin-bottom: var(--m-large);
}

.section-title .desc:not([class*="mt-"]){
  margin-top: 12px;
}

/** Progress Container **/

.progress-container{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index:20;
  background: rgba(0,0,0,.1)
}

.progress-bar{
  height: 4px;
  background: var(--c-i-primary);
  transition-duration: .2s;
  width: 0;
}

/** UL's **/

ul.row .li-content{
  position: relative;
  padding-left: calc(44px + 1rem);
}

ul.row .li-content:not(.li-default):before{
  position: absolute;
  content:'';
  width: 44px;
  height: 1px;
  background-color: #BDBDBD;
  top: 0.65rem;
  left: 0;
}

/** ./ UL's **/

/** Margins **/

:root{
  --m-extra: 7.5rem;
  --m-xl: 4.75rem;
  --m-large: 3.5rem;
  --m-medium: 2.5rem;
  --m-default: 2rem;
  --m-add: 1.5rem;
  --m-par: 1.25rem;
  --m-small: 1.125rem;
}

.pt-extra{
  padding-top: var(--m-extra);
}

.pb-extra{
  padding-bottom: var(--m-extra);
}

.pt-xl{
  padding-top: var(--m-xl);
}

.pb-xl{
  padding-bottom: var(--m-xl);
}

.pt-large{
  padding-top: var(--m-large);
}

.pb-large{
  padding-bottom: var(--m-large);
}

.pt-medium{
  padding-top: var(--m-medium);
}

.pb-medium{
  padding-bottom: var(--m-medium);
}

.pt-default{
  padding-top: var(--m-default);
}

.pb-default{
  padding-bottom: var(--m-default);
}

.pt-add{
  padding-top: var(--m-add);
}

.pb-add{
  padding-bottom: var(--m-add);
}

.pt-par{
  padding-top: var(--m-par);
}

.pb-par{
  padding-bottom: var(--m-par);
}

.pt-small{
  padding-top: var(--m-small);
}

.pb-small{
  padding-bottom: var(--m-small);
}

.mt-extra{
  margin-top: var(--m-extra);
}

.mb-extra{
  margin-bottom: var(--m-extra);
}

.mt-xl{
  margin-top: var(--m-xl);
}

.mb-xl{
  margin-bottom: var(--m-xl);
}

.mt-large{
  margin-top: var(--m-large);
}

.mb-large{
  margin-bottom: var(--m-large);
}

.mt-medium{
  margin-top: var(--m-medium);
}

.mb-medium{
  margin-bottom: var(--m-medium);
}

.mt-default{
  margin-top: var(--m-default);
}

.mb-default{
  margin-bottom: var(--m-default);
}

.mt-add{
  margin-top: var(--m-add);
}

.mb-add{
  margin-bottom: var(--m-add);
}

.mt-par{
  margin-top: var(--m-par);
}

.mb-par{
  margin-bottom: var(--m-par);
}

.mt-small{
  margin-top: var(--m-small);
}

.mb-small{
  margin-bottom: var(--m-small);
}

.pb-xl:not(.dark-gallery):not(.bg-gray):not(.bg-round)+.pt-xl:not(.dark-gallery):not(.bg-gray):not(.bg-round){
    padding-top: 0 !important;
}

/** ./ Margins **/

/** Forms **/

input[name="fio"] {
    display: none !important;
    width: 2px !important;
    height: 3px !important;
    margin-bottom: -3px !important;
    opacity: .01 !important;
    padding: 0 !important;
}

.form-group:not(:first-child){
  margin-top: 1.25rem;
}

.form-select{
  border: 1px solid #E0E0E0;
  border-radius: 3px;
  color:var(--c-i-dark)
}

.form-select:focus{
  box-shadow: none;
  border-color: #E0E0E0;
}

.js-labelFile{
    position: relative;
}

.form-file{
    position: relative;
}

.input-file{
    position: absolute;
    height: 0;
    width: 0;
    opacity:0;
    visibility:hidden;
}

.list-files{
    font-size: .75rem;
    padding-left: calc(24px + .5rem);
}

.list-files li{
    margin-top: .25rem;
}

.form-control{
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}

.form-group{
  position: relative;
}

.btn-up {
  cursor: pointer;
  max-width: 50px;
  max-height: 50px;
  width: 50px;
  height: 50px;
  background: #fff;
  -webkit-box-shadow: 0 0 10px 10px rgb(135 135 135 / 25%);
  box-shadow: 0 0 10px 10px rgb(135 135 135 / 25%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  position: fixed;
  z-index: 1000;
  bottom: 7vh;
  right: 7vw;
  opacity:0;
}

.btn-up.vis{
  opacity:1;
}

.btn-default{
  border:none;
  background:none;
  outline:none
}

.btn-input{
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: 0.75rem;
}

.btn-faq{
  width: 20px;
  height: 20px;
  border:1px solid #E5E5E5;
  border-radius:100%;
  font-size: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--c-i-primary);
  line-height: 1;
}

.btn-faq:hover{
  background-color: var(--c-i-primary);
  border-color: var(--c-i-primary);
  color:#fff;
}

.input-desc{
  font-size: .875rem;
  margin-top: 1rem;
}

.form-control-line{
  border:none;
  border-bottom:1px solid #E0E0E0;
  border-radius:0;
  padding:.75rem 0;
  color: var(--c-i-gray);
}

.form-control-line:focus{
  box-shadow: none;
  border-color: var(--c-i-primary)
}

.form-control-line:disabled, .form-control-line[readonly]{
    background:none;
        border-color: var(--c-i-gray);
}

/** ./ Forms **/

/** BUTTONS **/

.btn {
  border-radius: 3px;
  font-weight: 700;
  height: 55px;
  padding: 1rem;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  outline: none;
  box-shadow:none;
}

.btn-large{
  padding-left:2rem;
  padding-right: 2rem;
}

.btn-check:focus + .btn, .btn:focus, .btn-check:checked + .btn:focus, .btn-check:active + .btn:focus, .btn:active:focus, .btn.active:focus, .show > .btn.dropdown-toggle:focus{
  box-shadow: none;
}

.btn-primary{
  background-color:var(--c-i-primary);
  border-color: var(--c-i-primary);
  white-space: nowrap;
}

.btn-primary .svg-icon{
  fill:#fff;
}

.btn-primary{
  border-bottom: 3px solid var(--c-i-primary-dark);
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
  background-color:var(--c-i-primary-l);
  border-color: var(--c-i-primary-l);
  border-bottom-color: var(--c-i-primary-dark);
}

.btn-primary:disabled, .btn-primary.disabled{
    background-color:var(--c-i-primary-l);
  border-color: var(--c-i-primary-l);
  border-bottom-color: var(--c-i-primary-dark);
}

.btn-secondary{
  background-color:var(--c-i-gray);
  border-color:var(--c-i-gray);
}

.btn-secondary{
  border-bottom: 3px solid var(--c-i-dark);
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus{
  background-color:#4f4f4f;
  border-color: #4f4f4f;
  border-bottom-color: var(--c-i-dark);
}

.btn-full{
  width:100%;
}

.btn-icon{
  height: 40px;
  width: 40px;
}

.btn-icon svg{
  fill:var(--c-i-gray);
  transition-duration: .2s;
}

.btn-icon:hover svg{
  fill:var(--c-i-primary)
}

.btn-outline{
  background:#fff;
  border:1px solid #F2F2F2;
}

.btn-icon.slick-disabled svg{
  fill:#E0E0E0;
}

/** HEADER **/

header{
  position: relative;
  z-index:52;
}

header .logo-white{
  display: none;
}

.header-menu{
  display: flex;
  justify-content: center;
}

.header-menu > li:not(:first-child){
  margin-left: 2rem;
}

.header-menu li a{
  color:var(--c-i-dark);
  font-size: 0.875rem;
}

.header-menu li a:hover, .header-menu li.drop-link:hover > a{
  color: var(--c-i-primary);
}

.header-menu li.drop-link{
  position: relative;
}

.header-menu li.drop-link > a:after{
    content:'▾';
    display: inline-block;
    vertical-align:middle;
    margin-left: 6px;
}

.header-menu li.drop-link > a .svg-icon{
  fill: var(--c-i-dark);
  transition-duration: .2s;
  margin-left: 0.25rem;
  display: inline-block;
}

.header-menu li.drop-link:hover > a .svg-icon{
  fill: var(--c-i-primary);
}

.header-menu li.drop-link:hover ul{
  opacity:1;
  visibility: visible;
}

.header-menu li > ul{
  position: absolute;
  box-shadow: 0 4px 20px 1px rgb(0 0 0 / 25%);
  background:#fff;
  width: 240px;
  padding:.5rem 0;
  border-radius:3px;
  top:calc(100% + 1.5rem);
  left: -1rem;
  z-index:1;
  opacity:0;
  visibility: hidden;
  transition-duration: .2s;
}

.header-menu li > ul:before{
  z-index: 10;
    position: absolute;
    top: -10px;
    left: 1rem;
    z-index:-1;
    content: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2235%22%20height%3D%2224%22%20viewBox%3D%220%200%2035%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Crect%20width%3D%2220.435%22%20height%3D%2220.435%22%20transform%3D%22matrix%280.830465%200.55707%20-0.830465%200.55707%2017.9692%200.859375%29%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.header-menu li > ul:after {
  height: 1.5rem;
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: -1.5rem;
}

.header-menu li > ul a{
  padding:.75rem 1.5rem;
  display: block;
}

.header-menu li > ul a:hover{
  color:inherit;
  background:#f2f2f2;
}

.phone-button{
  background: var(--c-i-dark);
  border-radius:20px;
  color:#fff;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 10px;
  padding-right: 15px;
  display: flex;
  align-items: center;
}

.phone-button .svg-icon{
  margin-right: 0.875rem;
}

.phone-button:hover{
  background: var(--c-i-primary);
  color:#fff;
}

.breadcrumb{
  font-size: .75rem;
  color: var(--c-i-gray);
  margin: 0;
}

.breadcrumb-item + .breadcrumb-item::before{
  content: '-';
}

.breadcrumb a{
  color:var(--c-i-gray)
}

.breadcrumb a:hover{
  text-decoration: underline;
}

.breadcrumb-item.active{
  color:var(--c-i-dark)
}

.btn-mobile {
  width: 46px;
  height: 28px;
  position: relative;
  margin-left: 2.5rem;
  display: none;
}

.btn-mobile span {
  position: absolute;
  width: 70%;
  height: 2px;
  border-radius: 5px;
  background-color: var(--c-i-primary);
  transition: transform .2s ease-in-out;
  top: 50%;
  right: 0;
  transform: translate(0px,-1px);
  transition-duration: .2s;
}

.btn-mobile:after, .btn-mobile:before {
  position: absolute;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  background-color: var(--c-i-primary);
  transition: transform .2s ease-in-out;
  content: '';
  display: block;
}

.btn-mobile:before {
  top: 0;
}

.btn-mobile:after {
  bottom: 0;
}

.show-menu .btn-mobile span {
  opacity: 0;
}

.show-menu .btn-mobile:before {
  transform: rotate(45deg) translateY(-50%);
  top: 50%;
  background-color: #fff;
}

.show-menu .btn-mobile:after {
  transform: rotate(-45deg) translateY(50%);
  bottom: 50%;
  background-color: #fff;
}

.mobile-wrapper{
  display: none;
}

.header-banner{
    background-size:cover;
    background-position: center;
}

.header-info-container{
    padding-top: var(--m-extra);
    padding-bottom: var(--m-extra);
}

.header-banner-dark{
    color:#fff;
}

.header-banner-dark .logo-white{
    display: block;
}

.header-banner-dark .logo-black{
    display: none;
}

.header-info .longtitle{
    font-size: 1.5rem;
    margin-top: .75rem;
}

.header-banner-dark .title{
    color:#fff;
    font-size: 3rem;
}

.header-banner-dark .header-menu ul{
    color:var(--c-i-dark);
}

.header-banner-dark .header-menu > li > a{
    color:#fff;
}

.header-banner-dark .header-menu > li > a:hover{
    color:var(--c-i-primary);
}

.header-banner-dark .phone-button{
    background-color:#fff;
    color:var(--c-i-dark);
}

.header-banner-dark .phone-button:hover{
    color:var(--c-i-primary);
}

.header-banner-dark .phone-button .svg-icon{
    fill:var(--c-i-dark);
}

.header-banner-dark .phone-button:hover .svg-icon{
    fill:var(--c-i-primary);
}

/** ./ HEADER **/

/** catalog-categories **/

.catalog-categories .element{
  display: block;
  position: relative;
}

.catalog-categories .img-wrapper:after{
  content:'';
  display: block;
  padding-bottom: 20rem;
}

.catalog-categories img{
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit:cover;
  border-radius:3px;
}

.catalog-categories .title{
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  right: 2rem;
}

.catalog-categories .title span{
  background-color: var(--c-i-dark);
  display:inline-block;
  color:#fff;
  padding:12px 20px;
  border-radius: 3px;
  transition-duration: .2s;
}

.catalog-categories .element:hover .title span{
  background-color: var(--c-i-primary);
}

/** ./ catalog-categories **/

/** catalog-products **/

.catalog-products .img-wrapper{
  position: relative;
  border-radius:3px;
  overflow: hidden;
}

.catalog-products .img-wrapper .absolute{
  background-color:transparent;
  display: flex;
  align-items:center;
  justify-content: center;
}

.catalog-products .img-wrapper .absolute:after{
  content:url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2272%22%20height%3D%2224%22%20viewBox%3D%220%200%2072%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M71.0607%2013.0607C71.6464%2012.4749%2071.6464%2011.5251%2071.0607%2010.9393L61.5147%201.3934C60.9289%200.807611%2059.9792%200.807611%2059.3934%201.3934C58.8076%201.97919%2058.8076%202.92893%2059.3934%203.51472L67.8787%2012L59.3934%2020.4853C58.8076%2021.0711%2058.8076%2022.0208%2059.3934%2022.6066C59.9792%2023.1924%2060.9289%2023.1924%2061.5147%2022.6066L71.0607%2013.0607ZM0%2013.5H70V10.5H0V13.5Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fsvg%3E%0A");
    opacity:0;
    visibility:hidden;
    transition-duration:.2s;
}

.catalog-products .img-wrapper:hover .absolute{
  /* background-color:var(--c-i-primary-fade); */
}

.catalog-products .img-wrapper:hover .absolute:after{
    opacity:1;
    visibility:visible;
}

.catalog-products .element .fast-preview{
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  z-index: 10;
  background:#fff;
  padding:.15rem;
  border-radius:3px;
  opacity:.8;
}

.catalog-products .element .fast-preview:hover{
    opacity:1;
}

.catalog-products .element .fast-preview .svg-icon{
  stroke: var(--c-i-dark);
  transition-duration: .2s;
}

.catalog-products .element .fast-preview:hover .svg-icon{
  stroke :var(--c-i-primary);
}

/** FastView **/

.fastview-slider-secondary{
  display: flex;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}

.fastview-slider-secondary .element{
  width: 56px;
  max-width:100%;
  border:1px solid #F2F2F2;
  transition-duration: .2s;
  cursor: pointer;
  border-radius: 3px;
}

.fastview-slider-secondary .element:hover{
  border:1px solid var(--c-i-dark);
}

.fastview-slider-secondary .element.active{
  border:1px solid var(--c-i-primary);
}

.fastview-slider-primary, .modal-image{
  margin-left:-3.5rem;
  margin-right: -3.5rem;
  margin-top: calc(-50px - 1.5rem);
}

.fastview-slider-secondary .element img, .fastview-slider-primary .element{
  border-radius:3px;
}

.fastview-slider-secondary .element:not(:first-child){
  margin-left: 1rem;
}

.fastview-info .element:not(.active){
  display: none;
}

.catalog-products .info{
  margin-top: 1.125rem;
}

.catalog-products .element .price{
  margin-top: 1.125rem;
}

.button-more{
  position: relative;
  display: flex;
  align-items:center;
  justify-content: center;
}

.button-more a{
  display: inline-block;
  text-align:center;
  color: var(--c-i-dark);
  margin-top: var(--m-large);
}
.button-more a > span{
    position: relative;
    z-index:5;
  background:#fff;
  padding:0 3rem;
  display: inline-block;
}

.button-more a span > span{
  display: block;
  font-weight: 700;
  margin-top: 10px;
}

.button-more a:after{
  content:'';
  position: absolute;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%23E0E0E0' stroke-width='4' stroke-dasharray='6%2c 24' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
  height: 1px;
  display: block;
  width:100%;
  left: 0;
  top:calc(50% + var(--m-large) / 2);
}

.button-more a .svg-icon{
  transition: transform 0.4s ease, fill 0.2s;
}

.button-more a:hover .svg-icon{
  transform: rotate(360deg);
  fill: var(--c-i-primary)
}

.button-more a:hover{
  color: var(--c-i-primary);
}

/** ./ catalog-products **/

/** Blog **/

.blog-row .element .meta{
  font-size: .75rem;
  display: flex;
  align-items: center;
  margin-top: 24px;
}

.blog-row .element .img-wrapper{
    position: relative;
}

.blog-row .element .img-wrapper .play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%, -50%);
    transition-duration:.2s;
}

.blog-row .element .img-wrapper:hover .play{
    transform:translate(-50%, -50%) scale(1.3);
}

.blog-row .element img{
    width:100%;
}

.blog-row .element .meta > *:not(:first-child){
  margin-left: 21px;
}

.blog-row .element .title{
  margin-top: 10px;
}

.blog-row .element .desc{
  margin-top: 18px;
  font-size: 0.875rem;
}

.blog-slider{
  overflow: hidden;
}

.blog-slider .slick-list{
  margin:0 -1.5rem
}

.blog-slider .element{
  margin:0 1.5rem;
  transition-duration: .4s;
  opacity:0;
}

.blog-slider .element.slick-active{
  opacity: 1;
}

.blog-slider_arrows{
  display: flex;
}

.blog-slider_arrows button:not(:first-child){
  margin-left: 1.25rem;
}

.sidebar .title{
    margin-bottom: 2rem;
}

.sidebar-menu li:not(:first-child){
    margin-top: 1rem;
}

.sidebar-menu a{
    color:var(--c-i-dark);
    text-decoration:underline;
}

.sidebar-menu a:hover{
    color:var(--c-i-primary);
    text-decoration:none;
}

.sidebar-menu .active a{
    font-weight: 700;
    text-decoration:none;
    color:var(--c-i-primary);
}

.bg-round{
    background-image:url(../images/bg-round.png);
}

/** Description **/

.page-content-box{
    line-height: 1.7;
}

.page-content-box *+h1, .page-content-box *+h2, .page-content-box *+h3, .page-content-box *+h4, .page-content-box *+h5, .page-content-box *+h6, .page-content-box > *+div, .page-content-box > div+*{
    margin-top: 2.5rem;
}

.page-content-box *+ul, .page-content-box *+ol{
    margin-top: 2rem;
}

.page-content-box ul+*, .page-content-box ol+*{
    margin-top: 2rem;
}

.page-content-box ul li{
    position: relative;
    padding-left: calc(44px + 1rem);
}

.page-content-box ul li:not(:first-child){
    margin-top: 1.25rem;
}

.page-content-box ul li:before{
        position: absolute;
    content: '';
    width: 44px;
    height: 1px;
    background-color: #BDBDBD;
        top: 0.875em;
    left: 0;
}

.page-content-box ol{
    list-style:none;
    padding: 0;
    counter-reset: li;
    display: flex;
    flex-wrap:wrap;
    margin-bottom: -.625rem;
}

.page-content-box ol li{
    position: relative;
    padding-left: calc(24px + 2rem);
    padding-right: 2rem;
    flex:0 0 50%;
}

.page-content-box ol li{
    margin-bottom: .625rem;
}

.page-content-box ol li:before {
    counter-increment: li;
    content: counter(li);
    display: flex;
    position: absolute;
    top: 0.125rem;
    left: 0;
    width: 24px;
    height: 24px;
    background:#F2F2F2;
    border-radius: 100%;
    line-height: 1;
    align-items: center;
    justify-content: center;
}

.page-content-box .warning-block{
    font-weight: 700;
    border-left:5px solid var(--c-i-primary);
    padding:1rem 0;
    padding-left: 3rem;
    padding-right: 20%;
    font-size: 1.125rem;
}

.attention-box{
    border-left:5px solid var(--c-i-primary);
    padding:1rem 0;
    padding-left: 3rem;
}

/** ./ Blog **/

/** Social **/

.social{
  
}

.social-container{
  padding-top: 1px;
  background-image:url(/assets/template/images/back2.jpg);
  margin-top: 4rem;
}

.social-images{
  margin-top: -4rem;
}

.social-buttons{
  display: flex;
}

.social-buttons a{
  height: 45px;
  background:#2D2D2D;
  display:inline-flex;
  align-items: center;
  color:#fff;
  font-weight: 700;
  font-size: 12px;
  padding:.25rem 1rem;
  border-radius:3px;
}

.social-buttons a:hover{
  background:var(--c-i-primary)
}

.social-buttons a .svg-icon+span{
  margin-left: 0.5rem;
}

/** ./ Social **/

/** Subscribe **/

.bg-darkleaves{
  background-image:url(/assets/template/images/back1.jpg);
}

.bg-primaryleaves{
  background-image:url(/assets/template/images/leaf.png);
}

.subscribe{
  color:#fff;
  padding:50px 0;
}

.subscribe button .svg-icon{
  fill:#666;
  stroke:#666;
  transition-duration: .2s;
}

.subscribe button .svg-icon:hover{
  fill:#fff;
  stroke:#fff;
}

.subscribe-input, .subscribe-input:focus{
  background-color: var(--c-i-gray);
  border:1px solid #666;
  height: 45px;
  box-shadow: none;
  color:#fff;
  padding-right: 4rem;
}

/** ./ Subscribe **/

/** Footer **/

.footer-menu li.footer-title, .footer-title{
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.footer-menu li.footer-title:last-child, .footer-title:last-child{
  margin-bottom: 0;
}

.footer-menu li{
  font-size: .875rem;
}

.footer-menu li:not(.footer-title):not(:last-child){
  margin-bottom: .75rem;
}

.footer-menu a{
  color:var(--c-i-gray);
}

.footer-menu a:hover{
  color:var(--c-i-primary)
}

.footer-menu+.footer-menu, .footer-block+.footer-block{
  margin-top: 1.5rem;
}

.footer-phone{

}

.footer-meta{
  margin-top: 80px;
  font-size: .75rem;
  color:#828282
}

/** ./ Footer **/


/** Extra Slider **/

.extra-slider-wrapper{
  overflow:hidden;
}

.extra-slider .slick-list{
  overflow:unset;
}

.extra-slider .slick-list{
  margin:0 -1.5rem
}

.extra-slider .slick-slide{
  margin:0 1.5rem;
}

.extra-slider .btn-slider{
  position: absolute;
  border:none;
  background:#fff;
  top:50%;
  padding: 1.75rem;
  border-radius:100%;
  z-index:1;
  transition-duration: .2s;
}

.extra-slider .btn-slider svg{
  fill: var(--c-i-dark);
}

.extra-slider .btn-slider.slick-disabled{
  opacity:0
}

.extra-slider .btn-prev{
  left: -1.5rem;
  transform: translate(-50%, -50%);
}

.extra-slider .btn-next{
  right: -1.5rem;
  transform: translate(50%, -50%);
}

/** ./ Extra Slider **/

/** Attributes **/

.attribute-item:not(:first-child){
  margin-top: 1rem;
}

.attribute-item_longtitle{
  display: block;
}

.attribute-item .attribute-item_label{
  position: relative;
}

.attribute-item .attribute-item_label:after{
  width: calc(100% - 15px);
  height: 1px;
  background-image: linear-gradient(to right,#E7E7E7 50%,rgba(255,255,255,0) 0);
  background-position: bottom;
  background-size: 15px 1px;
  background-repeat: repeat-x;
  content: "";
  position: absolute;
  bottom: 6px;
  left: 15px;
  z-index: 1;
}

.attribute-item .attribute-item_label .title{
  background:#fff;
  position: relative;
  padding-right: 1rem;
  z-index:2;
  color: var(--c-i-dark);
  display: inline-block;
  line-height: 1.2;
}

.attribute-item .attribute-item_label .title span{
  color: #4F4F4F;
  font-size: .75rem;
}

.attribute-item .attribute-item_value{
  display: flex;
  align-items:flex-end;
  color: var(--c-i-dark);
}

/** ./ Attributes **/

/** Nav Tabs **/

.nav-tabs{
  border:none;
}

.nav-tabs .nav-item:not(:first-child){
  margin-left: 1.25rem;
}

.nav-tabs .nav-link{
  margin-bottom: 0;
  border:1px solid #F2F2F2;
  background-color: #fff;
  font-weight: 700;
  padding:.5rem 1.25rem;
  color:var(--c-i-gray);
  border-radius:3px;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
  border-radius:3px;
  border: 1px solid var(--c-i-dark);
  background-color: var(--c-i-dark);
  color: #fff;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
  border-color: var(--c-i-dark);
}

/** ./ Nav Tabs **/

/** Plans **/

.plans-row .element + .element{
  margin-top: var(--m-medium);
}

.plans-row .element > .title{
  margin-bottom: 1.5rem;
}

.plans-row .img-wrapper a{
    border-radius:3px;
    border:1px solid #E0E0E0;
    display: block;
}

.plans-row .img-wrapper a:hover{
    border:1px solid var(--c-i-primary);
}

.plans-row .img-wrapper img{
    border-radius:3px;
    display: block;
}

.block-plan-action{
    background-color:#FF5416;
    color:#fff;
    border-radius:5px;
    position: relative;
}

.block-plan-action img{
    margin-bottom: -.8rem;
}

.block-plan-action .order-1{
    margin-left: -3rem;
}

.block-plan-action:after{
    background-image:url('/assets/template/images/back1.jpg');
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity:.1;
    z-index:-1;
    content:'';
}

/** ./ Plans **/

/** Dropdowns **/

.dropdown-menu{
  background:none;
  border:none;
  padding: 0;
}

.dropdown-menu[data-popper-placement="top-end"]{
  margin-bottom:15px !important;
}

.dropdown-menu[data-popper-placement="bottom-end"]{
  margin-top: 15px !important;
}

.dropdown-container{
  border-radius:0;
  border:none;
  box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.25);
  padding: 0;
  background:#fff;
}

.dropdown-triangle{
  overflow:hidden;
  width: 40px;
  height: 40px;
  position: absolute;
  pointer-events: none;
  display: none;
}

.dropdown-menu[data-popper-placement="top-end"] .dropdown-triangle{
  margin-top:-1px;
  top:100%;
  right: 0;
}

.dropdown-menu[data-popper-placement="bottom-end"] .dropdown-triangle{
  margin-top:-1px;
  bottom:100%;
  right: 0;
  align-items: flex-end;
}

.dropdown-triangle:after{
  content:'';
  display: block;
	border-style: solid;
  width: 25px;
  height: 25px;
}

.dropdown-menu[data-popper-placement="top-end"] .dropdown-triangle:after{
  border-width: 25px 0 0 25px;
  border-color: #fff transparent transparent transparent;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0,0,0,.15));
  filter: drop-shadow(5px 5px 5px rgba(0,0,0,.15));
}

.dropdown-menu[data-popper-placement="bottom-end"] .dropdown-triangle:after{
  border-width: 25px 25px 0 0;
  border-color: transparent #fff transparent transparent;
  -webkit-filter: drop-shadow(5px -5px 5px rgba(0,0,0,.15));
  filter: drop-shadow(5px -5px 5px rgba(0,0,0,.15));
}

.dropdown-menu[data-popper-placement="top-end"] .dropdown-triangle, .dropdown-menu[data-popper-placement="bottom-end"] .dropdown-triangle{
  display: flex;
}

.dropdown-medium{
  width: 340px;
}

.dropdown-body{
  padding:1.5rem;
  font-size: 0.875rem;
}

.dropdown-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dropdown-head .ico{
  background: #F2F2F2;
  padding:.5rem 1.25rem;
  font-weight: 700;
  color:var(--c-i-primary)
}

.dropdown-head .close{
  content:url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M1.375%201.375L10.625%2010.625%22%20stroke%3D%22black%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%3Cpath%20d%3D%22M10.625%201.375L1.375%2010.625%22%20stroke%3D%22black%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%3C%2Fsvg%3E%0A");
  margin-right: 1.5rem;
  cursor: pointer;
}

/** ./ Dropdowns **/

/** Fronts **/

.front-description{
  position: relative;
  z-index:1;
}

.front-description .block-svg{
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-25%, -25%);
  z-index:-1;
  pointer-events: none;
}

/** ./ Fronts **/

/** Accordeon **/

.accordion-item, .accordion-item:not(:first-of-type){
  border: 1px solid #F2F2F2;
  border-radius: 3px;
  background:#fff;
}

.accordion-button{
    display: block;
}

.accordion-button:focus{
  border-color: #f2f2f2;
  box-shadow: none;
}

.accordion-item:first-of-type, .accordion-item:last-of-type, .accordion-item:first-of-type .accordion-button{
  border-radius:3px;
}

.accordion-item:not(:first-child){
  margin-top: 0.75rem;
}

.accordion-button{
  padding:1.25rem 2rem;
  padding-right: calc(2rem + 1.25rem + 1rem);
  border-radius:3px;
  color: var(--c-i-dark);
}

.accordion-button::after{
    right: 2rem;
    top:50%;
    transform:translateY(-50%);
    position: absolute;
}

.accordion-button::after, .accordion-button:not(.collapsed)::after{
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M9.99983%2020C4.47716%2020%200%2015.5228%200%2010.0001C0%204.47762%204.47709%200%209.9997%200C15.5223%200%2019.9999%204.47762%2019.9999%2010.0001C19.9999%2015.5228%2015.5226%2020%209.99983%2020ZM14.5121%207.34719C14.1475%206.98273%2013.5563%206.98253%2013.1915%207.34719L9.97417%2010.5652L6.7394%207.33079C6.37494%206.96633%205.78354%206.96613%205.41875%207.33079C5.23668%207.51339%205.14555%207.75219%205.14555%207.99112C5.14555%208.23005%205.23668%208.46885%205.41908%208.65091L9.17184%2012.404C9.20778%2012.4599%209.24897%2012.5131%209.29771%2012.5619C9.48411%2012.7483%209.72944%2012.838%209.9741%2012.8337C10.2182%2012.8378%2010.464%2012.7483%2010.6502%2012.5617C10.6991%2012.5131%2010.7401%2012.4598%2010.7759%2012.404L14.5121%208.66785C14.8766%208.30318%2014.8769%207.71199%2014.5121%207.34719Z%22%20fill%3D%22%23333333%22%2F%3E%0A%3C%2Fsvg%3E%0A");
  opacity:.2;
  transition-duration: .2s;
}

.accordion-button:not(.collapsed)::after{
    transform:translateY(-50%) rotate(-180deg);
}

.accordion-button:hover:after{
  opacity:1;
}

.accordion-button:not(.collapsed){
  color:inherit;
  box-shadow: none;
  background:none;
  font-weight: 700;
}

.accordion-button:not(.collapsed) span{
  text-decoration-color:rgba(255,255,255,0);
}

.accordion-body{
  padding: 2rem;
}

.accordion-body:before{
  height: 1px;
  width:100%;
  background-color: #F2F2F2;
  display: block;
  content:'';
  margin-top: -2rem;
  margin-bottom: 2rem;
}

/** ./ Accordeon **/

/** Sets **/

.var-price{
  background: #F2F2F2;
  border-radius: 3px;
  padding:2.5rem 2.75rem;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%22187%22%20height%3D%22195%22%20viewBox%3D%220%200%20187%20195%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M186.875%20184.5C186.875%20187.252%20185.782%20189.891%20183.836%20191.836C181.891%20193.782%20179.252%20194.875%20176.5%20194.875H10.5C7.74838%20194.875%205.10946%20193.782%203.16377%20191.836C1.21808%20189.891%200.125002%20187.252%200.125002%20184.5V75.4588C0.123906%2073.8777%200.484153%2072.3174%201.17823%2070.8969C1.8723%2069.4764%202.88185%2068.2333%204.12975%2067.2625L87.1297%202.70926C88.951%201.29251%2091.1926%200.523315%2093.5%200.523315C95.8074%200.523315%2098.049%201.29251%2099.8703%202.70926L182.87%2067.2625C184.118%2068.2333%20185.128%2069.4764%20185.822%2070.8969C186.516%2072.3174%20186.876%2073.8777%20186.875%2075.4588V184.5ZM166.125%20174.125V80.5218L93.5%2024.0403L20.875%2080.5218V174.125H166.125Z%22%20fill%3D%22%23FBFBFB%22%2F%3E%0A%3C%2Fsvg%3E%0A");
  background-repeat: no-repeat;
  background-position: bottom -4rem right -1rem;
}

.var-price .price{
  font-size: 1.25rem;
}

.sets-body .phone-action-vertical, .sets-body .phone-action-vertical .phone-action, .sets-body .phone-action-vertical .phone-action .btn-primary{
  width: 100%;
}

.var-price .complect-name{
    text-transform: lowercase;
}

/** Sets Table **/

.show-more{
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background-position: 0rem 6rem;
    z-index: 1;
    pointer-events:none;
}

.show-more:after{
        height: 4rem;
    background-image: linear-gradient(rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 90%) 50%, rgb(255 255 255) 100%);
position: absolute;
bottom: 100%;
width:100%;
content:'';
z-index:-1;
}

.show-more a{
    pointer-events:all;
}

.show-more a svg{
    transition: transform 0.4s ease, fill 0.2s;
}

.show-more a:hover svg{
    transform: rotate(360deg);
}

.sets-table-container{
    padding-top: 3.5rem;
    position: relative;
    transition-duration:.2s;
    max-height:unset;
}

.sets-table-wrapper:not(.show){
    max-height:750px;
    overflow:hidden;
}

.sets-table-container .anim-scroll{
        position: absolute;
    height: 4rem;
    top: .5rem;
    pointer-events: none;
}
				    
				    .sets-table .sets-table-row:not(:first-child){
				        margin-top:1.875rem;
				    }
				    .sets-table-el{
				        font-size: .875rem;
				    }
				    .sets-table .sets-table-el .title{
				        font-weight:700;
				        position:relative;
				        z-index:1;
				        margin-bottom:.875rem;
				    }
				    .sets-table .sets-table-el .title:after{
				        position:absolute;
				        height:1px;
				        width:100%;
				        background:#BDBDBD;
				        left:0;
				        top:50%;
				        z-index:-1;
				        content:'';
				    }
				    .sets-table .sets-table-el .title span{
				        background:#fbfbfb;
				        display:inline-block;
				        padding-right:.5rem;
				    }

/** ./ Sets **/

/** List Description **/

.list-description .list-text-box{
  font-size: 1.125rem;
  line-height: 1.6;
  position: relative;
}

.list-description .list-text-box .block-svg{
  position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-25%, -50%);
    z-index: -1;
    pointer-events: none;
}

/** ./ List Description **/

/** Gallery **/

.dark-gallery .gallery-meta{
  color:#BDBDBD
}

.dark-gallery .link-back{
  color:#BDBDBD;
  font-weight: 700;
  text-decoration: underline;
}

.dark-gallery .link-back svg{
  fill:#BDBDBD;
  transition-duration: .2s;
}

.dark-gallery .link-back:hover{
  color:#fff;
}

.dark-gallery .link-back:hover svg{
  fill:#fff;
}

.gallery-link{
  position: relative;
  display: block;
  border-radius:3px;
  overflow:hidden;
}

.gallery-link:after{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: var(--c-i-primary-fade);
  content:'';
  opacity:0;
  transition-duration: .2s;
}

.gallery-link:hover:after{
  opacity:1;
}

.gallery .img-wrapper img{
    border-radius:3px;
}

/** ./ Gallery **/

/** Modals **/

.modal-dialog{
  width: 475px;
  max-width: unset;
}

#fastview .modal-dialog{
  width:660px;
}

.modal-header{
  flex-direction: column;
  align-items: flex-start;
  padding: 0;
  border:none;
  position: relative;
  z-index:1;
}

.modal-header .btn-close{
  margin: 0;
  margin-left: auto;
  background-color:#F2F2F2;
  width: 50px;
  height: 50px;
}

.btn-close:focus{
  box-shadow: none;
}

.modal-body{
  padding: 3.5rem;
  padding-top: .5rem;
}

.modal-title{
  margin-bottom: 1rem;
}

.success-form .modal-content{
  background:#BEFFD9;
}

.success-form .modal-header .btn-close{
  background-color: #9DE7BC;
}

.success-form .svg-icon{
  position: absolute;
  bottom: -2.5rem;
  right: -1.5rem;
}

/** ./ Modals **/

/** Additional Options **/

.additional-options .element{
  display: flex;
}

.additional-options .element .img-wrapper{
  width: 160px;
  flex:0 0 160px;
}

.additional-options .element .info{
  color: var(--c-i-dark);
  margin-left: 2.5rem;
}

.additional-options .element .desc{
  margin-top: 0.75rem;
}

.additional-options .element .price{
  margin-top: 1.5rem;
  font-weight: 700;
}

/** ./ Additional Options **/

/** About **/

.video-box-description{
    position: relative;
}

.video-box-description svg{
    position: absolute;
    left: -2rem;
    transform:translateX(-100%);
    top:50%;
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/** ./ About **/

/** Contacts **/

.link-map img{
    filter: grayscale(1);
    transition-duration:.2s;
}

.link-map:hover img{
    filter: grayscale(0);
}

#map{
    height: 575px;
    overflow:hidden;
}

[class*="ymaps-2"][class*="-ground-pane"] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}

#map-projects{
    height: 350px;
}

.show #map-projects{
    height: 575px;
}

.contacts-block .title{
    border-bottom:1px solid #BDBDBD;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
}

.neighbors{
    display: flex;
    justify-content:space-between;
}

.neighbors a{
    color:var(--c-i-dark);
    text-decoration:underline;
    display: flex;
    align-items:center;
}

.neighbors a svg{
    width:4rem;
    flex-shrink: 0;
}

.neighbors a:hover{
    text-decoration:none;
}

.action-box{
        background-color: #f2f2f2;
        padding-left: 6.25rem;
        padding-right: 6.25rem;
}

/** ./ Contacts **/